Subject: Re: [PATCH] INET: fix incorrect "inet_sock->is_icsk" assignment

From: Jarek Poplawski <[email-masked]>
Date: Wed, 10 Jan 2007 11:01:45 +0100

On Tue, Jan 09, 2007 at 09:26:46AM -0500, Paul Moore wrote:
> On Tuesday 09 January 2007 3:43 am, Jarek Poplawski wrote:
> > ... But if you consider this code will probably become classical
> > and will be read, quoted and teached next 1000 years, then the style
> > could matter... 
> 
> This from the guy who believes "Justin Timberlake rocks!" ;)
> 
> All right, you convinced me, I'll send out a patch to the patch later today.

I'm terribly sorry, I didn't expected any messing now!
I rather thought about some preferences for the future.

Justin really rocks (now), in particular, as an example 
to the popular HOWTO. Jennifer Lopez, Snoop Dogg or 50
Cent as well. But for an IEEE document: Pink Floyd, Led
Zeppelin or Jimi Hendrix would be more appropriate,
probably, and obviously they also rock more!

Cheers,
Jarek P.